.account .page-title-wrapper{display:none;}
.cms-ask-shahnaz .page-title-wrapper{display:none;}
.cms-offers .page-title-wrapper{display:none;}
.cms-help .page-title-wrapper{display:none;}
.cms-product-range .page-title-wrapper{display:none;}
.checkout-cart-index .page-title-wrapper{display:none;}
.customer-account-forgotpassword .page-title-wrapper{display:none;}
.customer-account-create .page-title-wrapper{display:none;}
.customer-account-logoutsuccess .page-title-wrapper{display:none;}
.p-t-10{padding-top:10px;}
.static-field-palceholder .form-group{position:relative;}
.static-field-palceholder .form-group .palceholder{position:absolute;top:7px;left:100px;color:#B1B1B1;display:none;}
.static-field-palceholder .form-group .palceholder label{font-wight:normal;color:#B1B1B1;}
.static-field-palceholder .form-group .star{color:red}
.product-data-items-content .title-accordion:after{background-color:#D3B11D;color:#000;}
.middle-footer.mage2mk{padding-bottom:25px;}
.catalog-product-view .product-info-main .extra-link a{display:none;}
.tip_recommend_footer{max-width:1169px;text-align:justify;}
.m-t-0{margin-top:0px !important;}
.m-t-50{margin-top:50px !important;}
.checkout-cart-index .product-item-details .towishlist{position:inherit;}
.message>* a{color:#006f43;}
.message.info>*{background:#006f43;color:#ffffff;}
.message.info>*:before{color:#ffffff;content:'\f024';}
.done .message.info>*:before{color:#ffffff;content:'\f00c';}
.done .message.info{max-width:901px;margin:0px auto;padding-bottom:20px;}
.read-more{font-weight:bold;text-decoration:underline;}
.ui-slider-handle{background:#006f43;}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{border-color:transparent #006f43 transparent transparent;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{display:none;}
.m-w-100{max-width:100% !important;}
#account-nav li:nth-child(4){display:none;}
.t-a-r{text-align:right;}
.p-l-0{padding-left:0px;}
.p-r-0{padding-right:0px;}
.p-l-15{padding-left:15px;}
.p-r-15{padding-right:15px;}
.cms-ask-shahnaz .column.main.col-lg-12{padding-left:0px;padding-right:0px;}
.minicart-wrapper.minicart-wrapper--dropdown .block-content .subtitle.empty span{font-size:14px;}
.category-product-actions .toolbar.toolbar-products .field:before{position:absolute;content:url(//www.shahanaz.in/pub/media/wysiwyg/home_page_banners/newslatter1.png) !important;width:161px;background:none;top:-10%;margin-left:-157px;}
.category-product-actions .toolbar.toolbar-products .field:after{position:absolute;content:url(//www.shahanaz.in/pub/media/wysiwyg/home_page_banners/newslatter2.png) !important;width:60px;background:none;}
.toolbar .form-item-select{width:160px;}
.category-product-actions .toolbar .sorter{float:left;width:100%;margin-bottom:20px;}
.block.filter .block-content.filter-content .filter-options-item .filter-options-content ol.items .item{display:flex;}
.mgs-filter .filter-content .item .mgs-filter-item-checkbox{margin-top:-4px;}
.password-strength-meter{display:none;}
#Programme-Offered ul li:before{content:"• ";}
.anchor-underline{text-decoration:underline;}
.green{color:#006f43 !important;}
.dark-balck{color:#000;}
ul.bullet li:before{content:"• ";}
.pe-7s-like{color:#1b7655 !important;}
.product-info-main .product-add-form .actions button.tocart:hover{color:#006f43;background-color:#fff;}
.btn-view-details{margin-top:20px;background:#057246;border:1px solid #06704a;padding:4px;width:88px;text-align:center;font-size:12px;color:#fff !important;display:inline-block;}
.btn-view-details:hover{background:#fff;color:#057246 !important;}
.m-l-4{margin-left:4px;}
.h-31{height:31px;}
.products-grid .product-item-info.disable_hover_effect .tocart.btn-cart.hover_effect:hover{background:#fff;color:#057246;border:1px solid #057246;}
.m-b-25{margin-bottom:25px;}
.message.error>*{background:#006f43;color:#ffffff;}
.message.error>*:before{color:#ffffff;content:'\f06a';}
.awards ul.q-a{display:flex;}
.awards ul.q-a li{display:-webkit-inline-box;}
.awards ul.q-a li{width:10%;}
.awards a{text-decoration:none;display:inline-block;padding:8px 16px;}
.awards a:hover{background-color:#ddd;color:black;}
.awards .previous{background-color:#4CAF50;color:white;}
.awards .next{background-color:#4CAF50;color:white;}
.awards .round{border-radius:50%;}
.col-centered{text-align:center;}
.t-a-l{text-align:left;}
.p-t-30{padding-top:30px;}
.cms-about-shahnaz-husain .page-title-wrapper{background-image:url(../pub/media/wysiwyg/banners/About_Shahnaz_Husain.jpg);}
.cms-academy-admissions .page-title-wrapper{background-image:url(../pub/media/wysiwyg/banners/beauty_academy.jpg);}
.cms-no-route .col-lg-9{width:100% !important;}
a.action.btn.continue{background-color:#fff;color:#006f43;}
a.action.btn.continue:hover{background-color:#006f43;color:#fff;}
a.action.btn.green-white{background-color:#006f43;color:#fff;}
a.action.btn.green-white:hover{background-color:#fff;color:#006f43;}
.p-b-18{padding-bottom:18px;}
.select-drop-down{background:#fff url(../pub/static/frontend/Mgs/claue/en_US/images/select-bg.svg) no-repeat scroll 100% 45% !important;}
ul.dropdown-menu .col-md-4:nth-child(2){height:310px;}
#account-nav li:nth-child(5){display:none;}
#account-nav li:nth-child(7):before{background:url(icons/logout-icon.png) no-repeat;}
#account-nav li:nth-child(6):before{background:url(icons/sha-points-icon.png) no-repeat;}
.checkout-index-index input#customer-password::placeholder{opacity:0;}
.t-a-c{text-align:center;}
a.about-us-home{margin-top:0px;background:none;border:0px solid #06704a;padding:0px;width:0px;text-align:center;font-size:0px;color:#06704a;display:initial;}
a.about-us-home:hover{margin-top:0px;background:none;border:0px solid #06704a;padding:0px;width:0px;text-align:center;font-size:0px;color:#06704a;display:initial;}
.products-grid .product-item-info .product-top a.photo:after{background:none;}
.owl-carousel .owl-nav>div.owl-prev{left:-30px;}
.owl-carousel .owl-nav>div.owl-next{right:-30px;}
.login-container .account-social-login{padding:0px;}
.account-social-login .actions-toolbar.social-btn{width:100%;}
.social-btn a.btn-social{text-align:center;}